.section_wrap01 {
  width: 1000px;
  margin: 0 auto; }

.section_title01 {
  margin: 5px auto 25px;
  text-align: center; }

/* data */
.data_button {
  width: 808px; }

.data_cap {
  font-size: 15px; }

.data_cont > li {
  width: 390px; }

.data_item > dt {
  width: 170px; }

/* step */
.step_wrap {
  position: relative;
  background: #fff;
  border-radius: 10px;
  padding: 30px 50px;
  color: #000;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }
  .step_wrap + .step_wrap {
    margin-top: 50px; }
    .step_wrap + .step_wrap::before {
      content: "";
      position: absolute;
      border-width: 25px 25px 0;
      border-style: solid;
      border-color: #67d8ff transparent transparent transparent;
      width: 0;
      height: 0;
      left: 0;
      right: 0;
      top: -35px;
      margin: auto; }

.step_title {
  margin-bottom: 25px; }
  .step_title > img {
    vertical-align: middle; }
    .step_title > img + img {
      margin-left: 20px; }

.step_cap01 {
  text-align: justify; }
  .step_cap01::after {
    content: "";
    display: block;
    clear: both; }

.step_cap01_txt {
  float: left;
  line-height: 1.8em;
  font-size: 18px; }

.step_cap01_img {
  float: right; }

.step_cap02 {
  line-height: 1.4em;
  font-size: 18px;
  text-align: justify; }
  .step_cap02 > small {
    display: block;
    font-size: 12px; }

.step_cap03 {
  width: 580px;
  margin: 20px auto 0; }
  .step_cap03::after {
    content: "";
    display: block;
    clear: both; }

.step_cap03_img.left {
  float: left; }

.step_cap03_img.right {
  float: right;
  padding-top: 30px;
  margin-bottom: -40px; }

.step_cap03_btn {
  display: block;
  padding-left: 60px;
  line-height: 0;
  clear: both; }

/* step > bank */
.step_bank_wrap {
  border: 1px solid #808080;
  margin-top: 45px;
  text-align: center; }

.step_bank_title {
  background: #fff;
  width: 9em;
  margin: -9px auto 0;
  line-height: 1;
  font-size: 18px; }

.step_bank_list {
  padding: 26px 35px 35px;
  font-size: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }
  .step_bank_list > li {
    display: inline-block; }
    .step_bank_list > li:nth-child(5) {
      margin-left: 0; }
    .step_bank_list > li + li {
      margin: 25px 0 0 30px; }
    .step_bank_list > li img {
      vertical-align: middle; }

/* step > entry */
.step_entry_wrap {
  width: 632px;
  margin: 35px auto 30px; }

.step_entry_list::after {
  content: "";
  display: block;
  clear: both; }

.step_entry_list > li {
  display: block;
  float: left;
  position: relative;
  width: 271px; }
  .step_entry_list > li + li {
    margin-left: 90px; }
    .step_entry_list > li + li::before {
      content: url(../img/info/step_entry_plus.png);
      position: absolute;
      margin: 18px 0 0 -65px; }

.step_entry_img {
  text-align: center; }

.step_entry_cap {
  width: 240px;
  margin: 0 auto;
  padding: 10px 0 20px;
  line-height: normal;
  font-size: 12px;
  text-align: justify;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

.step_entry_caution {
  padding-top: 20px;
  line-height: 1;
  font-size: 12px;
  text-align: center; }

/* step > guide */
.step_guide_wrap {
  margin-top: 50px; }
  .step_guide_wrap::after {
    content: "";
    display: block;
    clear: both; }

.step_guide_title {
  background: #005ed1;
  border-radius: 19px;
  height: 38px;
  margin-bottom: 35px;
  line-height: 38px;
  font-size: 18px;
  color: #fff;
  text-align: center; }

.step_guide_cap {
  float: left;
  width: 450px;
  line-height: 1.8em;
  font-size: 14px;
  text-align: justify; }
  .step_guide_cap > span {
    color: #ff2600; }
  .step_guide_cap:nth-of-type(1) > a {
    display: block;
    color: #0080ff; }
  .step_guide_cap + .step_guide_sub {
    margin-top: 20px; }

.step_guide_sub {
  float: left;
  width: 450px;
  line-height: 1.8em;
  font-size: 16px;
  text-align: left; }

.step_guide_img {
  float: right; }

/* step > prize */
.step_prize_wrap {
  text-align: center; }

.step_prize_list {
  padding: 35px 0 25px;
  font-size: 0; }
  .step_prize_list > li {
    display: inline-block;
    border: 4px solid #0056ad;
    width: 425px;
    font-size: 1rem;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }
    .step_prize_list > li + li {
      margin-left: 9px; }

.step_prize_title {
  position: relative;
  margin-bottom: -5px;
  z-index: 10; }
